Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005568 [JEDI VCL] 00 JVCL Components minor always 2011-05-04 12:03 2012-09-10 14:15
Reporter Thor View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0005568: JvMouseGesture don't work
Description Try the demo jvMouseGestureDemo. When you active the JvMouseGestureHook (all the application) the event are received but when you active the JvMouseGesture (applied only to a panel on the form) no event are received.
Additional Information
Tags No tags attached.
Attached Files zip file icon JvMouseGesture.zip [^] (6,311 bytes) 2011-06-08 10:05

- Relationships

-  Notes
(0018630)
obones (administrator)
2011-06-07 17:57

Please provide the zipped sources of a sample application showing this
(0018647)
Thor (reporter)
2011-06-08 10:05

???
have you read what i've written ?
The sample application is the demo that you can found under the svn
jvcl\examples\JvMouseGesture\*.*

anyway you can find the requested zip attached ...
(0018648)
obones (administrator)
2011-06-08 10:11

Ah yes, my bad. Too much "copy/paste" yesterday while doing triage
(0018690)
obones (administrator)
2011-06-08 16:23

Seeing this as well, anyone care to look for an explanation?
(0019494)
obones (administrator)
2012-02-23 10:40

It was simply that the panel was disabled, and thus not getting the events.

- Issue History
Date Modified Username Field Change
2011-05-04 12:03 Thor New Issue
2011-06-07 17:57 obones Note Added: 0018630
2011-06-07 17:57 obones Status new => feedback
2011-06-08 10:05 Thor Note Added: 0018647
2011-06-08 10:05 Thor File Added: JvMouseGesture.zip
2011-06-08 10:11 obones Note Added: 0018648
2011-06-08 10:11 obones Status feedback => acknowledged
2011-06-08 16:23 obones Note Added: 0018690
2011-06-08 16:23 obones Status acknowledged => confirmed
2012-02-23 10:40 obones Note Added: 0019494
2012-02-23 10:40 obones Status confirmed => resolved
2012-02-23 10:40 obones Fixed in Version => Daily / SVN
2012-02-23 10:40 obones Resolution open => fixed
2012-02-23 10:40 obones Assigned To => obones
2012-09-10 14:15 obones Fixed in Version Daily / SVN => 3.46


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker